.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:20px;
}

.mv_v6 { background:url(../../img/option/v6plus/main_image.png) no-repeat 100% 100%; }

.mv_v6 { position:relative; }
.mv_v6 .image {
	position:absolute;
	right:0;
	bottom:0;
}
.mv_v6 div {
	padding:50px 0;	
}
.mv_v6 h2 {
	font-size:300%;
	color:#d33172;
	font-weight:900;
}
.mv_v6 h2 strong {
	font-size:120%;
}
.mv_v6 p {
	font-size:180%;
	font-weight:500;
	line-height:1.3;
	padding-top:40px;
}
.v6_s2 .charm {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	text-align:center;
}
.v6_s2 .charm li { width:33%; }
.v6_s2 .charm .center { margin:0 0.5% }
.v6_s2 .charm li p {
	font-size:125%;
	color:#f72c7d;
	font-weight:700;
}
.v6_s2 .flow { display:table; }

.v6_s2 .flow dt,
.v6_s2 .flow dd {
	display:table-cell;
	vertical-align:middle;
}
.v6_s2 .flow dt {
	background-color:#339933;
	color:#fff;
	font-weight:700;
	font-size:130%;
	padding:30px 20px;
	border-radius:4px;
	text-align:center;
}
.v6_s2 .flow dd strong {
	color:#339933;
	font-weight:700;
	font-size:120%;
	line-height:3;
	display:block;
}

.v6_flow .flow_sub .li01 {
	background-color:#339933;
}
.v6_flow .flow_sub .li02 .ti {
	color:#339933;
	font-weight:800;
}



/* PC用 */
@media only screen and (min-width: 980px) {
	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.mv_v6 { background-size:40% auto; }
	.mv_v6 h2 { font-size:260%; }
	.mv_v6 p { font-size:150%; }

}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.mv_v6 { background-size:40% auto; }
	.mv_v6 h2 { font-size:260%; }
	.mv_v6 p { font-size:150%; }
	
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.mv_v6 div {
		padding:0 0 35px;
	}	
	.mv_v6 { background-size:43% auto;}
	
	.mv_v6 h2 {
		font-size:200%;
		margin-top:20px;
		color:#d33172;
	}
	.mv_v6 p {
		font-size:160%;
		text-shadow:
		-2px -2px 1px #fff,
		2px -2px 1px #fff,
		-2px 2px 1px #fff,
		 2px 2px 1px #fff;
		padding-top:20px;
	}
	.mv_v6 p span { display:block; }
	
	.v6_s2 .charm {
		display:inherit;
	}
	.v6_s2 .charm li {width:100%; }
	.v6_s2 .charm .center { margin:0 }
	.v6_s2 .charm li br { display:none; }
	
	.v6_s2 .charm li p { padding:5px 0 10px; }

}